﻿-- $Id: Atlas_ClassOrderHalls-ptBR.lua 18 2016-08-31 14:42:09Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2016 - Arith Hsu, Atlas Team <atlas.addon@gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_ClassOrderHalls", "ptBR", false);

if L then
L["Advisor Sevel <The Earthen Ring>"] = "Conselheiro Sevel <Harmonia Telúrica>"
L["Aerylia <Stormflight Master>"] = "Aerylia <Mestre Tempesvoar>"
L["Aggra <Shaman Trainer>"] = "Aggra <Treinamento de Xamãs>"
L["Alonsus Faol <Bishop of Secrets>"] = "Alonso Faol <Bispo dos Segredos>"
L["Altar Keeper Biehn"] = "Guardião do Altar Biehn"
-- L["Altar of Ancient Kings"] = ""
-- L["Altar of Light and Shadow"] = ""
-- L["Altar of the Eternal Hunt"] = ""
L["Amurra Thistledew <Proprietor>"] = "Amurra Cardorvalho <Proprietária>"
L["Archmage Kalec <Kirin Tor>"] = "Arquimago Kalec <Kirin Tor>"
L["Archmage Melis <Mistress of Flame>"] = "Arquimaga Mélis <Senhora das Chamas>"
L["Archmage Modera <Kirin Tor>"] = "Arquimaga Modera <Kirin Tor>"
L["Archmage Omniara <Recruiter>"] = "Arquimaga Omniara <Recrutadora>"
L["Archon Torias <Class Hall Upgrades>"] = "Arconte Tórias <Aprimoramentos do Salão de Classe>"
L["Ariana Fireheart <Illidari>"] = "Ariana Coração de Fogo <Illidari>"
L["Asha Ravensong <Illidari>"] = "Asha Corvocanto <Illidari>"
L["Battlelord Gaardoun <Ashtongue Captain>"] = "Senhor da Batalha Gaardoun <Capitão Grislíngua>"
L["Belath Dawnblade <Illidari>"] = "Belath Aurolume <Illidari>"
L["Betild Deepanvil <Master Artificer>"] = "Betilda Forjafunda <Artífice-mestre>"
-- L["Calydus"] = ""
L["Captain Hjalmar Stahlstrom <Recruiter>"] = "Capitão Hjalmar Stahlstrom <Recrutador>"
L["Caydori Brightstar <Purveyor of Rare Goods>"] = "Caydori Estelume <Mercadorias Raras>"
L["Celadine the Fatekeeper <Dreamgrove Researcher>"] = "Celadine, a Guarda-sinas <Pesquisadora do Bosque Onírico>"
L["Chronicler Elrianne <Class Hall Upgrades>"] = "Cronista Elrianne <Aprimoramentos do Salão de Classe>"
-- L["Class Order Hall Maps"] = ""
-- L["Command Map"] = ""
-- L["Crucible of the Uncrowned"] = ""
-- L["Cursed Forge of the Nathrezim"] = ""
L["Dark Cleric Cecille <Priest Trainer>"] = "Clériga das Trevas Cecille <Treinamento de Sacerdotes>"
L["Delas Moonfang <Priestess of the Moon>"] = "Delas Presaluna <Sacerdotisa da Lua>"
-- L["Demonic Gateway"] = ""
-- L["Dreadscar Battle Plans"] = ""
L["Eadric the Pure <Quartermaster>"] = "Eadric, o Puro <Intendente>"
L["Edirah <Tirisgarde Researcher>"] = "Edirah <Pesquisadora do Tirisgarde>"
L["Einar the Runecaster <Class Hall Upgrades>"] = "Einar, o Lança-runa <Aprimoramentos do Salão de Classe>"
L["Elder Xang <Monk Trainer>"] = "Ancião Xang <Treinamento de Monges>"
L["Elementalist Janai <Earthen Ring>"] = "Elementalista Janai <Harmonia Telúrica>"
L["Emmarel Shadewarden <Unseen Path>"] = "Emmarel Guardassombra <Caminho Oculto>"
-- L["Empowered Nether Crucible"] = ""
-- L["Entrance"] = ""
L["Esara Verrinde <Magisters>"] = "Esara Verrinde <Magísteres>"
-- L["Eye of Odyn"] = ""
L["Falara Nightsong <Illidari Provisioner>"] = "Falara Noturcanto <Fornecedora Illidari>"
-- L["Felblood Altar"] = ""
L["Filius Sparkstache <Archivist>"] = "Filius Brilhode <Arquivista>"
L["Fjornson Stonecarver <Keeper of Legends>"] = "Fjornson Talhapedra <Guardião das Lendas>"
L["Flamesmith Lanying <Earthen Ring Quartermaster>"] = "Forja-chamas Lanying <Intendente da Harmonia Telúrica>"
-- L["Forge of Odyn"] = ""
-- L["Forge of the Guardian"] = ""
-- L["Forge of the Roaring Mountain"] = ""
L["Gakin the Darkbinder <Mission Strategist>"] = "Gakin, o Neromante <Estrategista de Missões>"
L["Gigi Gigavoid <Black Harvest Quartermaster>"] = "Gigi Gigacaos <Intendente da Colheita Negra>"
L["Gorma Windspeaker <Keeper of Legends>"] = "Gorma Voz dos Ventos <Guardiã das Lendas>"
L["Grand Anchorite Gesslar <Recruiter>"] = "Grande Anacoreta Gesslar <Recrutador>"
L["Grand Conjurer Mimic <Mage Recruiter Extraordinaire>"] = "Grã-conjuradora Mímica <Recrutadora Extraordinária de Magos>"
L["Grand Master Siegesmith Corvus"] = "Grão-mestre de Cerco Corvus"
L["Haklang Ulfsson <Armaments Requisitioner>"] = "Haklang Ulfsson <Requerente de Armamentos>"
L["Highlord Darion Mograine"] = "Grão-lorde Dárion Mograine"
L["Holt Thunderhorn <Lore and Legends>"] = "Holto Chifre Troante <História e Lendas>"
L["Illanna Dreadmoore <Ebon Blade Archivist>"] = "Illana Medomora <Arquivista da Lâmina de Ébano>"
-- L["Illidari Gateway"] = ""
L["Iron-Body Ponshu <Senior Master Ox>"] = "Ponshu Corpo-de-ferro <Mestre Boi Sênior>"
L["Izal Whitemoon <Illidari Trainer>"] = "Izal Lunalva <Treinadora Illidari>"
L["Jace Darkweaver <Illidari>"] = "Jace Tecetrevas <Illidari>"
L["Jackson Watkins <Tirisgarde Quartermaster>"] = "Jardson Watkins <Intendente de Tirisgarde>"
L["Jared <Recruiter>"] = "Jared <Recrutador>"
L["Juvess the Duskwhisperer <Keeper of Scrolls>"] = "Juvess, o Lusco-fusco <Guardiã dos Pergaminhos>"
L["Katherine the Pure <Paladin Trainer>"] = "Katherine, a Pura <Treinamento de Paladinos>"
L["Kayn Sunfury <Illidari>"] = "Kayn Solfúria <Illidari>"
L["Keeper Remulos"] = "Guardião Remulos"
L["Kelsey Steelspark <Quartermaster>"] = "Kelsey Fagulhaço <Intendente>"
L["Kor'vas Bloodthorn <Illidari>"] = "Kor'vas Sangrespinho <Illidari>"
L["Lady Alistra <Death Knight Trainer>"] = "Lady Alistra <Treinamento de Cavaleiros da Morte>"
L["Lady S'theno <Coilskar Captain>"] = "Lady S'theno <Capitã Serpentália>"
L["Lao Li the Quiet <Monk Trainer>"] = "Lao Li, o Silencioso <Treinamento de Monges>"
L["Leafbeard the Storied <Ancient of Lore>"] = "Barbafolha, o Altíssimo <Anciente da Tradição>"
L["Lenara <Recruiter>"] = "Lenara <Recrutador>"
L["Loramus Thalipedes <Class Hall Upgrades>"] = "Loramus Talípedes <Aprimoramentos do Salão de Classe>"
L["Lord Grayson Shadowbreaker <Mission Specialist>"] = "Lorde Grayson Quebrassombra <Especialista em Missões>"
-- L["Lord Jorach Ravenholdt"] = ""
L["Lord Thorval"] = "Lorde Thorval"
L["Loren Stormhoof <Skyhorn Emissary>"] = "Loren Casco Feroz <Emissário Chifre Celeste>"
-- L["Lorewalker Cho <Head Archivist>"] = ""
L["Lurr <Dreadscar Blacksmith>"] = "Lurr <Ferreiro Chagamedo>"
L["Lyessa Bloomwatcher <Guardian of G'Hanir>"] = "Lyessa Florespia <Guardiã de G'Hanir>"
L["Madam Gosu <Black Market Liaison>"] = "Madame Gosu <Contato no Mercado Negro>"
-- L["Maelstrom Pillar"] = ""
L["Magister Varenthas <High Forgeguard>"] = "Magíster Varenthas <Sumo Guardião da Forja>"
L["Marin Noggenfogger <Baron of Gadgetzan>"] = "Marin Nublacuca <Barão de Geringontzan>"
L["Master Hsu <Mission Master>"] = "Mestre Hsu <Mestre da Missão>"
L["Master Smith Helgar"] = "Mestre Ferreiro Helgar"
L["Matron Mother Malevolence <Shivarra Captain>"] = "Mãe Matrona Malévola <Capitã Shivarra>"
L["Meridelle Lightspark <Logistics>"] = "Meridelle Centelhuz <Logística>"
L["Meryl Felstorm"] = "Meryl Tempestavil"
L["Mile Raitheborne <Head Archivist>"] = "Mile Raitheborne <Arquivista Chefe>"
L["Moira Thaurissan <Queen of the Dark Iron>"] = "Moira Thaurissan <Rainha dos Ferro Negro>"
-- L["Mylune"] = ""
L["Nikki the Gossip <Tales fo Adventure and Profit>"] = "Nikki da Fofoca <Contos de Aventura e Lucros>"
L["Old Fillmaff <Tirisgarde Librarian>"] = "Velho Fillmaff <Bibliotecário de Tirisgarde>"
L["Outfitter Reynolds <Unseen Path>"] = "Provedor Reynolds <Caminho Oculto>"
L["Pan the Kind Hand <Stable Master>"] = "Pan, a Mão Gentil <Mestre de Estábulo>"
-- L["Portal to another floor"] = ""
-- L["Portal to Dalaran"] = ""
-- L["Portal to Emerald Dreamway"] = ""
-- L["Portal to Peak of Serenity"] = ""
L["Prophet Velen"] = "Profeta Velen"
L["Puzzlemaster Lo <The Earthen Ring>"] = "Lo, o Mestre dos Quebra-Cabeças <Harmonia Telúrica>"
L["Quartermaster Durnolf"] = "Intendente Durnolf"
L["Quartermaster Ozorg <Rare Goods Vendor>"] = "Intendente Ozorg <Mercadorias Raras>"
-- L["Ramp to lower floor"] = ""
-- L["Ramp to top floor"] = ""
L["Ravandwyr <Senior Kirin Tor Apprentice>"] = "Ravandwyr <Aprendiz do Kirin Tor Sênior>"
L["Rensar Greathoof <Archdruid of the Grove>"] = "Rensar Grande Casco <Arquidruida do Bosque>"
L["Ritssyn Flamescowl <Council of the Black Harvest>"] = "Ritssyn Esgardechama <Conselho da Colheita Negra>"
-- L["Rouge Trainers"] = ""
L["Sampson <Recruiter>"] = "Sansão <Recrutador>"
L["Savyn Valorborn <Recruiter>"] = "Savyn Bravanata <Recrutadora>"
-- L["Seed of Ages"] = ""
L["Seer Akalu <Nathrezim Scholar>"] = "Vidente Akalu <Erudito Nathrezim>"
L["Siouxsie the Banshee <Mission Specialist>"] = "Siouxsie, a Banshee <Especialista em Missões>"
L["Sister Elda <Keeper of the Ancient Tomes>"] = "Irmã Elda <Guardiã dos Tomos Antigos>"
L["Sister Lilith <Recruiter>"] = "Irmã Lilith <Recrutadora>"
L["Skylord Omnuron <Mission Specialist>"] = "Senhor Celeste Omnuron <Especialista em Missões>"
L["Skyseer Ghrent"] = "Vidente do Céu Ghrent"
-- L["Soul Forge"] = ""
L["Survivalist Bahn <Class Hall Upgrades>"] = "Sobrevivencialista Bahn <Aprimoramentos do Salão de Classe>"
L["Tactician Tinderfell <Unseen Path>"] = "Estrategista Lenhacai <Caminho Oculto>"
-- L["Tales of the Hunt"] = ""
L["Tender Daranelle"] = "Conservadora Daranelle"
L["The Great Akazamzarak"] = "O Grande Akazamzarak"
-- L["Training Dummies"] = ""
-- L["Transportation Mandala"] = ""
-- L["Travel to:"] = ""
-- L["Travel to Dalaran"] = ""
L["Tribemother Torra <Shaman Trainer>"] = "Mãe-da-Tribo Torra <Treinamento de Xamãs>"
L["Unjari Feltongue <The Heartbearer>"] = "Unjari Linguavil <A Guarda-coração>"
L["Vahu the Weathered <Illidari Researcher>"] = "Vahu, o Empedernido <Pesquisador Illidari>"
L["Vicar Eliza <Recruiter>"] = "Vicária Eliza <Recrutadora>"
L["Vindicator Baatun <Paladin Trainer>"] = "Vindicante Baator <Treinamento de Paladinos>"
L["Weaponmaster Asvard <Warrior Trainer>"] = "Mestre de Armas Asvard <Treinamento de Guerreiros>"
L["Yaris Darkclaw <Recruiter>"] = "Yaris Garrumbra <Recrutador>"
-- L["Zen'kiki"] = ""
-- L["ToC/Description"] = ""
-- L["ToC/Title"] = ""

end